## rust-rustyline-derive 0.10.0

=== debian/changelog ===
rust-rustyline-derive (0.10.0-1) unstable; urgency=medium

  * Package rustyline-derive 0.10.0 from crates.io using debcargo 2.6.1

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Mon, 29 Jan 2024 10:51:52 +0100
