=== debian/control ===
Source: rust-rustyline-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1-dev <!nocheck>,
 librust-quote-1-dev <!nocheck>,
 librust-syn-2+derive-dev <!nocheck>,
 librust-syn-2+parsing-dev <!nocheck>,
 librust-syn-2+printing-dev <!nocheck>,
 librust-syn-2+proc-macro-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Maytham Alsudany <maytha8thedev@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustyline-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustyline-derive
X-Cargo-Crate: rustyline-derive
Rules-Requires-Root: no

Package: librust-rustyline-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1-dev,
 librust-quote-1-dev,
 librust-syn-2+derive-dev,
 librust-syn-2+parsing-dev,
 librust-syn-2+printing-dev,
 librust-syn-2+proc-macro-dev
Provides:
 librust-rustyline-derive+default-dev (= ${binary:Version}),
 librust-rustyline-derive-0-dev (= ${binary:Version}),
 librust-rustyline-derive-0+default-dev (= ${binary:Version}),
 librust-rustyline-derive-0.10-dev (= ${binary:Version}),
 librust-rustyline-derive-0.10+default-dev (= ${binary:Version}),
 librust-rustyline-derive-0.10.0-dev (= ${binary:Version}),
 librust-rustyline-derive-0.10.0+default-dev (= ${binary:Version})
Description: Rustyline derive macros - Rust source code
 Source code for Debianized Rust crate "rustyline-derive"
