## rust-rustyline-derive 0.11.1

=== debian/changelog ===
rust-rustyline-derive (0.11.1-1) unstable; urgency=medium

  * Team upload.
  * Package rustyline-derive 0.11.1 from crates.io using debcargo 2.7.8

 -- Peter Michael Green <plugwash@debian.org>  Thu, 14 Aug 2025 01:45:12 +0000
