=== debian/control ===
Source: rust-rustyline-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1-dev (>= 1.0.86-~~) <!nocheck>,
 librust-quote-1-dev (>= 1.0.36-~~) <!nocheck>,
 librust-syn-2+derive-dev (>= 2.0.72-~~) <!nocheck>,
 librust-syn-2+parsing-dev (>= 2.0.72-~~) <!nocheck>,
 librust-syn-2+printing-dev (>= 2.0.72-~~) <!nocheck>,
 librust-syn-2+proc-macro-dev (>= 2.0.72-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Maytham Alsudany <maytha8thedev@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustyline-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustyline-derive
Homepage: https://github.com/kkawakam/rustyline
X-Cargo-Crate: rustyline-derive
Rules-Requires-Root: no

Package: librust-rustyline-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1-dev (>= 1.0.86-~~),
 librust-quote-1-dev (>= 1.0.36-~~),
 librust-syn-2+derive-dev (>= 2.0.72-~~),
 librust-syn-2+parsing-dev (>= 2.0.72-~~),
 librust-syn-2+printing-dev (>= 2.0.72-~~),
 librust-syn-2+proc-macro-dev (>= 2.0.72-~~)
Provides:
 librust-rustyline-derive+default-dev (= ${binary:Version}),
 librust-rustyline-derive-0-dev (= ${binary:Version}),
 librust-rustyline-derive-0+default-dev (= ${binary:Version}),
 librust-rustyline-derive-0.11-dev (= ${binary:Version}),
 librust-rustyline-derive-0.11+default-dev (= ${binary:Version}),
 librust-rustyline-derive-0.11.1-dev (= ${binary:Version}),
 librust-rustyline-derive-0.11.1+default-dev (= ${binary:Version})
Description: Rustyline derive macros - Rust source code
 Source code for Debianized Rust crate "rustyline-derive"
