=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustyline-derive 0.11.1 --all-targets --all-features
Features: test-name=rust-rustyline-derive:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustyline-derive 0.11.1 --all-targets
Features: test-name=librust-rustyline-derive-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustyline-derive 0.11.1 --all-targets --no-default-features
Features: test-name=librust-rustyline-derive-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
